Warum sagen mir die Google Webmaster-Tools, dass ich WordPress aktualisieren soll?

Heute habe ich eine Menge Nachrichten für viele meiner Seiten in den Google Webmaster-Tools erhalten und mir gesagt, dass ich nicht die neueste Version von WordPress habe und aktualisieren sollte. Ich habe jedoch 3,13 und höher; Ich sehe keine Updates auf der WordPress-Seite oder auf meiner Website und 3.2 ist dort, aber es ist immer noch in BETA.

Was ist das Problem?

Solutions Collecting From Web of "Warum sagen mir die Google Webmaster-Tools, dass ich WordPress aktualisieren soll?"

Nachdem ich ein wenig weiter gesucht habe, fand ich einen Artikel auf der Webmaster Foren Seite. Es hat nichts mit Ihrem Hosting-Provider zu tun, wie ich schon früher vorgeschlagen habe. Es ist 100% Google. Der Grund ist, Webmastern dabei behilflich zu sein, ihre Websites zu schützen, indem sie aktuelle Dienste halten.

Sie müssen ein paar Verbesserungen vornehmen, da ich jedes Mal, wenn ich eine Benachrichtigung erhalten habe, etwa einen Monat nach dem Upgrade war. Ich denke, es hängt davon ab, wie oft sie Ihre Website crawlen. Dies ist, wenn sie die Version entdecken, die Sie verwenden. Ein weiterer Grund, warum sie sich irren könnten, ist, dass ich die WP-Version, wie von vielen vorgeschlagen, aus Sicherheitsgründen ausschließe. Dies könnte erklären, warum sie mir Benachrichtigungen senden, da sie nicht wissen, in welcher Version sie eine Benachrichtigung als Standardprozedur senden müssen.

Hier ist der Link zum offiziellen Google Webmaster-Blog, in dem der Dienst erklärt wird: http://googlewebmastercentral.blogspot.com/2009/11/new-software-version-notifications-for.html